Project

General

Profile

Backport #39695

nautilus: restful/api is not Python 3 compatible

Added by Nathan Cutler over 3 years ago. Updated over 2 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Target version:
Release:
nautilus
Crash signature (v1):
Crash signature (v2):


Related issues

Copied from mgr - Bug #38628: restful/api is not Python 3 compatible Resolved

History

#1 Updated by Nathan Cutler over 3 years ago

  • Copied from Bug #38628: restful/api is not Python 3 compatible added

#2 Updated by Prashant D over 3 years ago

  • Description updated (diff)
  • Status changed from New to In Progress
  • Assignee set to Prashant D

#3 Updated by Shyukri Shyukriev over 2 years ago

  • Status changed from In Progress to Rejected

#4 Updated by Nathan Cutler over 2 years ago

  • Description updated (diff)
  • Status changed from Rejected to In Progress

#5 Updated by Nathan Cutler over 2 years ago

  • Status changed from In Progress to Resolved
  • Target version set to v14.2.2

This update was made using the script "backport-resolve-issue".
backport PR https://github.com/ceph/ceph/pull/28291
merge commit 108bd5f1fafd96fbcc1c5e07d7cee6875c54ae56 (v14.2.1-437-g108bd5f1faf)

Also available in: Atom PDF